Remove an incident association from a risk
DELETE
/v1/risks/{id}/incidents/{incident_id}
const url = 'https://api.adversarial.com/api/v1/risks/RSK-00001/incidents/INC-00001';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.adversarial.com/api/v1/risks/RSK-00001/incidents/INC-00001Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
The ID of the risk — RSK-00001 (case-insensitive) or a bare number
Example
RSK-00001incident_id
required
string
The ID of the incident — INC-00001 (case-insensitive) or a bare number
Example
INC-00001Responses
Section titled “Responses”Association removed
Media typeapplication/json
Examplegenerated
example